div.sdmenu {
	width: 195px;
	color:#3e3e3e; font-family: Trebuchet MS; font-size:16px; font-weight:bold; text-decoration:none; padding-top:4px;
	
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 17px;
}
div.sdmenu div span {
	display: block;
	color: #4e4e4e;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: default; 
	
}
div.sdmenu div.collapsed span {
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	display: block;
	color: #135b01;
	text-decoration: none; padding-top:6px;
}
div.sdmenu div a.current {
	background : #fff;
}
div.sdmenu div a:hover {
	background : #ccc  no-repeat right center;
	color: #fff;
	text-decoration: none;
}